# Beginner Programming Rules & Etiquette

Welcome back, holyre. You last visited: Today, 05:44 PM Log Out
Thread Closed

[Official] Beginner Programming Rules & Etiquette

Power •
CryptBB Admin
Member
Posts:
2,201
Joined:
May 2017
Reputation:
0
#1
12-24-2019, 03:24 PM
The following rules & etiquette should be followed in this section:

- Use [code] tags when sharing code.
- Do not ask users to download your code, always post sources.
- Exercise caution when building binaries or running code if you don't know what it does.
- Check your code for personally identifiable information before sharing it publicly.
- Remove metadata from images before sharing.
- This is a beginner forum, our advanced forums are private, apply for access.

We hope that by following these rules, you will remain safe when using this section.
PM Website Find Rep
Report

// $(".author_avatar img").error(function () { $(this).unbind("error").closest('.author_avatar').remove(); });